#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_entry.cpp
Fasta_entry.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_entry.hpp
string_util.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/string_util.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_entry.hpp
string
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_reader.cpp
Fasta_reader.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_reader.hpp
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
algorithm
-
omp.h
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_reader.hpp
iostream
-
fstream
-
string
-
Fasta_entry.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_entry.hpp
map
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/IRKE.cpp
stdlib.h
-
map
-
string
-
iostream
-
sstream
-
fstream
-
iterator
-
math.h
-
algorithm
-
vector
-
unistd.h
-
omp.h
-
IRKE.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/IRKE.hpp
Fasta_reader.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_reader.hpp
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
KmerCounter.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.hpp
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
irke_common.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/irke_common.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/IRKE.hpp
map
-
string
-
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
KmerCounter.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.hpp
string_util.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/string_util.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/IRKE_run.cpp
stdlib.h
-
map
-
string
-
iostream
-
sstream
-
fstream
-
iterator
-
math.h
-
omp.h
-
IRKE.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/IRKE.hpp
Fasta_reader.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/Fasta_reader.hpp
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
KmerCounter.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.hpp
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
argProcessor.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/argProcessor.hpp
irke_common.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/irke_common.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.cpp
KmerCounter.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.hpp
iostream
-
sstream
-
algorithm
-
time.h
-
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
fstream
-
math.h
-
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
irke_common.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/irke_common.hpp
omp.h
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/KmerCounter.hpp
vector
-
map
-
string
-
set
-
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
google/sparse_hash_map
-
hash_map
-
ext/hash_map
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/argProcessor.cpp
argProcessor.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/argProcessor.hpp
stdlib.h
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/argProcessor.hpp
map
-
string
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/irke_common.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.cpp
sequenceUtil.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
stdlib.h
-
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
math.h
-
iostream
-
sstream
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/sequenceUtil.hpp
iostream
-
string
-
cstring
-
fstream
-
vector
-
map
-
cctype
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.cpp
stacktrace.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
signal.h
-
sstream
-
vector
-
stdlib.h
-
execinfo.h
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/stacktrace.hpp
string
-

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/string_util.cpp
string_util.hpp
/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/string_util.hpp

/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/src/string_util.hpp
string
-
vector
-

